Subject: Re: bug#21547: [PATCH] elisp: run emacs with --no-site-file

From: Karl Berry <[email-masked]>
Date: Tue, 8 Feb 2022 15:51:02 -0700

+  - When compiling emacs lisp files, emacs is run with --no-site-file to
    +    disable user config files that might hang or access the terminal.

I'm surprised it hasn't come up before. Good!